Application: gvSIG desktop - gvSIG bugs #5589
No se habilita la funcién "Terminar edicion" en formularios de tablas del repositorio.

03/18/2021 11:34 AM - José Olivas

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Olivas

Category:

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3217 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Associated revisions

Revision 2487 - 03/26/2021 02:59 PM - José Olivas

refs #5589 Modificado los JDynForm para que funcione el metodo isModified correctamente.

Revision 45618 - 03/26/2021 03:00 PM - José Olivas

refs #5589 Modificado los JDynForm para que funcione el metodo isModified correctamente.

History

#1 - 03/26/2021 03:02 PM - José Olivas
- Status changed from New to Fixed

#2 - 03/28/2021 12:44 PM - Joaquin del Cerro Murciano

- Assignee set to José Olivas

#3 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
